Api reference
Authorization
bearerAuth assets:readAuthorizationBearer <token>
In: header
Scope: assets:read
Path Parameters
elementId*string
Element id, or on GET its @ID ("@hero", URL-encoded as %40hero or not).
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/elements/string"{ "id": "string", "mentionId": "string", "tag": "string", "name": "string", "category": "character", "description": "string", "mainImage": { "id": "string", "type": "image", "url": "string", "width": 0, "height": 0, "name": "string", "tag": "string", "webUrl": "http://example.com" }, "images": [ { "id": "string", "type": "image", "url": "string", "width": 0, "height": 0, "name": "string", "tag": "string", "webUrl": "http://example.com" } ], "usable": true, "createdByUserId": "string", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "lastUsedAt": "2019-08-24T14:15:22Z", "webUrl": "http://example.com", "links": { "self": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}{ "error": { "code": "string", "message": "string", "requestId": "string" }}